#include "vision.h"


// 1- 60
std::vector<int> getVisionPattern1d()
{
    return {2, 2, 2};
}


int getMove1d(std::vector<int> v)
{

    return 4;
}

std::vector<std::vector<int>> getVisionPattern2d()
{
    return {{1}};
}

std::pair<int, int> getMove2d(std::vector<std::vector<int>> v)
{
    return {0, 0};
}
